[Yum] yum fails to install most up to date version

Seth Vidal skvidal at fedoraproject.org
Thu Dec 10 15:10:13 UTC 2009



On Thu, 10 Dec 2009, Maria Alandes Pradillo wrote:

>
> Well, this is what I get in the Linux Distribution that I use 
> (Scientific Linux 5). It would be good to know if this is a bug in or an 
> issue in 3.2.22 so we can document this properly for our users. Or at 
> least have good reasons to ask for an upgrade of the yum package to the 
> people providing the distribution.

Which is why I suggest testing yum 3.2.25. It seems like the kind of thing 
we've fixed in the releases since 3.2.22 but it would be best to verify 
it.

-sv



More information about the Yum mailing list